Subject: Viernes 28, 22:00 T5 - El pacificador
From: koali@...
To: [email-masked]
Date: Sat, 22 Sep 2001 10:54:16 -0000

T5 sigue en su simpática política de programación cinéfila; despues de
Airforce One nos pone el Pacificador; curiosamente sobre terrorismo y
explosiones. Eso si, mucho ruido y pocas nueces. La supuesta clínica
Kidman/Clooney se nos antoja tan estéril que por mucho petardazo no
resulta difícil conciliar el sueño (si ponemos el volumen con
moderación). Mimi Leder es tambien la directora de Deep Impact, que no
he visto.

Pasable, en otras circunstancias. Tampoco la veo capaz de explotar
mucho morbo, la verdad.